@charset "utf-8";
/*
/* 
* HTML5 ✰ Boilerplate
*
* What follows is the result of much research on cross-browser styling. 
* Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
* Kroc Camen, and the H5BP dev community and team.
*
* Detailed information about this CSS: h5bp.com/css
* 
* Dreamweaver modifications:
* 1. Commented out selection highlight
* 2. Removed media queries section (we add our own in a separate file)
*
* ==|== normalize ==========================================================
*/


/* =============================================================================
HTML5 display definitions
========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

/* =============================================================================
Base
========================================================================== */

/*
* 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
* 2. Force vertical scrollbar in non-IE
* 3. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
*/

@font-face {
	font-family: 'Abiah Regular';
	src: url('../fonts/Abiah-Regular.otf');
}

@font-face {
	font-family: 'Abiah Light';
	src: url('../fonts/Abiah-Light.otf');
}

@font-face {
	font-family: 'Faustine';
	src: url('../fonts/Faustine.otf');
}

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body {
	margin: 0; font-size: 16px; line-height: 1.231; 
}

body, button, input, select, textarea { font-family: sans-serif; color: #222; }


h1,
h1.page-title.page-title {
	font-size: 36px;
	font-family: 'Faustine', cursive;
	color: #4e344b;
	font-weight: 400;
	text-align: center;
	margin-top: 9px;
	margin-bottom: 20px;
	text-transform: none;
	font-size: 120px;
	line-height: 150px;
}

h1,
h1.product_title {
	font-size: 28px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	line-height: initial;
}


h2{
	font-size: 24px;
	font-weight: 400;
	color: #5b3a57;
	font-family: 'Montserrat', sans-serif;
	margin-top: 9px;
	margin-bottom: 20px;

}
h3{
	font-size: 22px;
	color: #5b3a57;
	font-weight: 400;
	font-family: 'Montserrat', sans-serif;

}
h4{
	font-size: 18px;
	color: #5b3a57;
	font-family: 'Montserrat', sans-serif;
}


body, html, p, td {
	/* 'Abiah Light', */
	font-family: 'Abiah Regular', sans-serif; 
	font-family:  Arial, sans-serif;
	font-size: 15px;
	line-height: 1.7;
}


/* =============================================================================
Links
========================================================================== */

a { color: #695C60; text-decoration: underline; }
a:visited { color: #695C60; text-decoration: none; }
a:hover { color: #695A4E; text-decoration: none; }
a:focus { outline: none; }
/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }


/* =============================================================================
Typography
========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins {text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
Lists
========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
Embedded content
========================================================================== */

/*
* 1. Improve image quality when scaled in IE7: h5bp.com/d
* 2. Remove the gap between images and borders on image containers: h5bp.com/e 
*/

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
* Correct overflow not hidden in IE9 
*/

svg:not(:root) { overflow: hidden; }


/* =============================================================================
Figures
========================================================================== */

figure { margin: 0; }


/* =============================================================================
Forms
========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/* 
* 1. Correct color not inheriting in IE6/7/8/9 
* 2. Correct alignment displayed oddly in IE6/7 
*/

legend { border: 0; *margin-left: -7px; padding: 0; }

/*
* 1. Correct font-size not inheriting in all browsers
* 2. Remove margins in FF3/4 S5 Chrome
* 3. Define consistent vertical alignment display in all browsers
*/

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
* 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
* 2. Correct inner spacing displayed oddly in IE6/7
*/

button, input { line-height: normal; *overflow: visible; }

/*
* Reintroduce inner spacing in 'table' to avoid overlap and whitespace issues in IE6/7
*/

table button, table input { *overflow: auto; }

/*
* 1. Display hand cursor for clickable form elements
* 2. Allow styling of clickable form elements in iOS
*/

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }

/*
* Consistent box sizing and appearance
*/

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

/* 
* Remove inner padding and border in FF3/4: h5bp.com/l 
*/

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/* 
* 1. Remove default vertical scrollbar in IE6/7/8/9 
* 2. Allow only vertical resizing
*/

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
Tables
========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

td img {
	max-width: 100%;
	height: auto;
	/* width: 100%; */ 

}

.center {
	text-align: center; 
}

/* ==|== primary styles =====================================================
Author: 
========================================================================== */








.cat-box{	float: left; 	margin-left: 45px; 	width: 250px;	max-height: 350px;	min-height: 255px;	 padding-bottom: 20px;}
.shop-thumb{	display: block; padding-top: 10px;	width: 250px;	height: 158px; 	overflow: hidden;	max-height: 160px;	text-align: center;	padding-bottom: 8px;}
.shop-thumb a { padding-right: 10px; margin-right: 10px; width: 250px;}
.shop-text{	text-align: center;	line-height: 18px;	width: 250px;	padding: 0;	padding-top: 5px;	vertical-align: top;}
.cat-thumb{	margin-top: 6px; overflow: hidden;	text-align: center;	margin-bottom: 6px; border: 1px solid #e4e4e4;}
.cat-text{	text-align: left;	line-height: 18px;	width: 250px;	padding: 0;	vertical-align: top; height: 45px;}
.product-pic{	border: 1px solid #e4e4e4; margin-top: 10px; margin-bottom: 10px;	text-align: center;	float: left; }


.cart-title { 
	font-size: 14px;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	color: #5b3a57;
	font-weight: bold;
	background-color: #f1f1f1;

}



.cart-box{	margin-left: 0px; 	width: 92%;	float: left;	border: 0px solid red;}
.cart-thumb{ border: 1px solid #e4e4e4; margin-top: 10px; text-align: center; float: left; }
.cart-text{	text-transform: uppercase;	padding: 8px;	float: left;	margin-left: 8px;	border: 0px solid pink;}
.cart-other-text{	padding-top: 5px;	}
.finalise-btn{	width: 40%;	height: 47px;	float: right; text-align: right;}
.continue-btn{	width: 40%;	height: 47px;	float: left; text-align: left;}
.carttable-title{	background: #ede4e9;	text-transform: uppercase;	height: 40px; font-weight: bold;}
.carttable-items td {	border-bottom: 1px solid #ede4e9;}
ul.thumbs {	clear: both;	margin: 0;	padding: 0;}
ul.thumbs li {	float: left;	padding: 0;	margin: 4px 10px 0px 0;	list-style: none;	width: 115px;}
a.thumb {	padding: 1px;	display: block;	border: 1px solid #ccc;	width: 115px;}
ul.thumbs li.selected a.thumb {	background: #231F20;	width: 115px;}
a.thumb:focus {	outline: none;}
ul.thumbs img {	border: none;	display: block;}
.media-container{	width: 162px;	margin-left: 8px;	float: left;	height: 210px;}


.product-details select {
	padding: 5px;
	border: 1px solid #ccc;
	font-size: 12px;
	height: 28px;  
	color: #5b3a57;

	background-color: #e4e4e4;   
}

.qty-field {
	padding: 4px;
	border: 1px solid #ccc;
	font-size: 12px;
	height: 15px;  
	width: 15px;
	color: #5b3a57;
	background-color: #e4e4e4;   

	margin: 0px;
}

.checkout-details {
	padding: 4px;
	border: 1px solid #ccc;
	font-size: 12px;
	color: #5b3a57;
	background-color: #e4e4e4;   
	width: 70%;
	margin: 0px;
}

.change-qty {
	padding: 5px;
	border: 1px solid #ccc;
	font-size: 10px;
	height: 25px;  
	width: 38px;
	color: #FFF;

	background-color: #5b3a57;  	

	margin: 0px;
}

.change-qty:hover {
	color: #5b3a57;
	background-color: #e4e4e4;  	
}


/* ==|== non-semantic helper classes ========================================
Please define your styles before this section.
========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


/* ==|== print styles =======================================================
Print styles.
Inlined to avoid required HTTP connection: h5bp.com/r
========================================================================== */

@media print {
	* { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
	a, a:visited { text-decoration: underline; }
	/* a[href]:after { content: " (" attr(href) ")"; } */
	/*  abbr[title]:after { content: " (" attr(title) ")"; } */
	.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
	pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
	thead { display: table-header-group; } /* h5bp.com/t */
	tr, img { page-break-inside: avoid; }
	img { max-width: 100% !important; }
	@page { margin: 0.5cm; }
	p, h2, h3 { orphans: 3; widows: 3; }
	h2, h3 { page-break-after: avoid; }
	.no-print { display: none; }
}

/*
Dreamweaver Fluid Grid Properties
----------------------------------
dw-num-cols-mobile:		5;
dw-num-cols-tablet:		8;
dw-num-cols-desktop:	10;
dw-gutter-percentage:	25;

Inspiration from "Responsive Web Design" by Ethan Marcotte 
http://www.alistapart.com/articles/responsive-web-design

and Golden Grid System by Joni Korpi
http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */


.gridContainer {
	width: 100%;
	background: #4e344b;
	/*background: rgba(112, 66, 107, 0.2);*/
	background: rgba(192, 177, 190, 0.35);
	min-height: 100vh;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.body {
	margin: 50px 0;
	flex-grow: 1;
}

.container {
	margin: auto;
	width: 100%;
	display: block;
}

.content-wrapper {
	background: #FFF;
	padding: 30px;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
}



.header {
	display: block;
	background: #ffffff;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
	position: relative;
}


#logo { 
	display: block;
	height: 200px;
	text-align: center;
}

#logo > img {

}

.header-inner {
	display: flex;
	flex-direction: row;
	justify-content:  space-between;
	align-items: center;
	padding: 20px;
}

.header-inner .header-inner_center {
	flex: 3 1 auto;
	width: calc(100% / 3);
	display: flex;
	flex-direction: row;
	align-items: center;
}

.header-inner .header-inner_center .header-logo {
	height: 100%;
	width: auto;
	margin: 0 auto;
	max-height: 140px;
}

.header-inner .header-inner_left {
	flex: 1 0 auto;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	width: calc(100% / 3);
	align-self: flex-start;
}


.header-inner .header-inner_left .social-phone > a,
.header-inner .header-inner_left .social-phone {
	text-decoration: none;
	color: #040404;
	font-size: 24px;
}

.header-inner .header-inner_left .social-address {
	font-size: 15px;
}

.header-inner .header-inner_right {
	flex: 1 0 auto;
	display: flex;
	flex-direction: row;
	align-items: center;
	margin-left: -9px;
	margin-right: -9px;
	width: calc(100% / 3);
	align-self: flex-start;
	justify-content: flex-end;
	flex-wrap: wrap;
}




.header-inner .header-inner_right > div {
	margin: 0 9px;
}


.header-inner .header-inner_right .social {
	transition: transform 0.2s;
}

.header-inner .header-inner_right .social  img {
	height: 30px;
}	

.header-inner .header-inner_right .social:hover {
	transform: scale(1.1);
}


.header-inner .header-inner_right > .header_widget_area {
	margin-top: 10px;
}


.cart-contents > a {
	text-decoration: none;
}
.cart-contents-count {
	color: black;
	font-weight: normal;
	text-decoration: none;
	line-height: 30px;
}


.cart-contents-count img {
	height: 30px;
	width: auto;
	margin-right: 5px;
}

#BannerWrapper{
	clear: both;
	float: none;
	padding: auto;
	margin: auto;
	width: 100%;
	display: block;
}


#content-home{
	width: 100%;
	margin: auto;
	display: block;
}


.slideshow{
	min-height: 178px;
}

#ButtonWrapper{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#HotButton{
	display: none;
}

#MobileButton {
	clear: both;
	float: none;
	margin: auto;
	width: 80%;
	display: block;
	text-align: center;
	margin-bottom: 30px;
}	


#BodyContentCol1{
	display: none;
}

#BodyContentCol2{
	clear: none;
	float: none;
	margin: auto;
	padding: auto;
	width: 94%;
	display: block;
	text-align: left;	
	border: 0px solid blue;	
	padding-top: 40px;
}

#Content-BodyContentCol2{
	clear: none;
	float: none;
	margin: auto;
	padding: auto;
	width: 94%;
	display: block;
	text-align: left;	
	border: 0px solid blue;	
	padding-top: 0px;
}


/*	#Content-BodyContent-Full{
clear: none;
float: none;
margin: auto;
padding: auto;
width: 80%;
display: block;
text-align: left;	
border: 0px solid blue;	
padding-top: 0px;
margin-top: 30px;
}	*/


#BodyContentCol3{
	clear: none;
	float: none;
	margin: auto;
	padding: auto;
	width: 94%;
	display: block;
	text-align: center;		
	border: 0px solid blue;
	padding-top: 40px;
}	

.img_logo {
	float: left;
	height: 70px;
	margin-bottom: 5px;
	margin-left: 9px;
	position: relative;
	width: 125px;
	background-color: #ffffff;
	/* border: 1px solid green; */
	line-height:70px;
	text-align:center;
}

.img_logo img {
	vertical-align: middle;
}

.footer-wrapper {
	color: white;
	font-size: 14px;
	background: #5b3a57;
	font-family: 'Montserrat', sans-serif;
	padding: 20px 0;
}


.footer-wrapper > .container{
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
}

.footer-wrapper a {
	text-decoration: underline;
	color: #FFF;
}

.footer_logo-wrapper {
	background: white;
	overflow: hidden;
	filter: grayscale(1);
	height: 80px;
	position: relative;
}

.footer_logo-wrapper .footer_logo-scroller {
	height: 80px;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-around;
	animation-name: scroll;
	animation-duration: 60s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
	animation-fill-mode: both;
	top: 0;
	position: absolute;
}

.footer_logo-wrapper .footer_logo-scroller.offset {
	animation-delay: 30s;
}

.footer_logo-wrapper .footer_logo-scroller .section {
	padding-left: 18px;
	padding-right: 18px;
}

@keyframes scroll {
	0% {
		transform: translateX(-100%);
	}
	100% {
		transform: translateX(100%);
	}
}



#BookingButtonDesktop {
	width: 100%;
	display: none;
	float: none;
	margin: auto;	
	margin-bottom: 10px;
}

#BookingButtonMobile {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	margin-top: 30px;
	margin-bottom: 30px;
}

#BookingButtonTablet {
	display: none;	
}



/* mobile nav */



/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
	.slideshow{
		min-height: 278px;
	}

	#HotButton{
		clear: none;
		float: left;
		margin-left: 2.5%;
		width: 30%;
		display: block;
	}

	#BodyContentCol2{
		clear: none;
		float: left;
		margin-left: 2.5%;
		width: 62%;
		margin-top: 20px;
		display: block;
		text-align: left;	
		border: 0px solid blue;	
		padding-top: 0px;
	}

	#Content-BodyContentCol2{
		clear: none;
		float: left;
		margin-left: 2.5%;
		width: 62%;
		margin-top: 20px;
		display: block;
		text-align: left;	
		border: 0px solid blue;	
		padding-top: 0px;
	}

	#BodyContentCol3{
		clear: none;
		float: left;
		margin-left: 2.5%;
		width: 30%;
		margin-top: 20px;
		display: block;
		text-align: right;		
		border: 0px solid blue;
		padding-top: 0px;
	}


	#FooterWrapper {
		height: 34px;
	}


	#MobileButton{
		display: none;
	}	
	#BookingButtonMobile{
		display: none;
	}	

	#BookingButtonTablet {
		display: block;	
		text-align: right;
		border: 0px solid blue;
		width: 100%;
		float: none;
		clear: none;
	}	
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

	#BookingButtonDesktop {
		display: none;
	}

	#BodyContentCol1{
		clear: none;
		float: left;
		margin-left: 2.5%;
		width: 30%;
		margin-top: 20px;
		display: block;
		text-align: left;
		border: 0px solid blue;
	}

	#BodyContentCol2{
		clear: none;
		float: left;
		margin-left: 2.5%;
		width: 30%;
		margin-top: 20px;
		display: block;
		text-align: left;
		border: 0px solid blue;
	}	

	#BodyContentCol3{
		clear: none;
		float: left;
		margin-left: 2.5%;
		width: 30%;
		margin-top: 20px;
		display: block;
		text-align: right;		
		border: 0px solid blue;
	}	


	.hide-md {
		display: none;
	}
}



@media only screen and (max-width: 1020px) {
	.menu-main-menu-container {
		display: none;
	}

	.header-inner {
		flex-wrap: wrap;
		align-items: center;
	}
	.header-inner .header-inner_left {
		order: 1;
		width: 50%;
	}

	.header-inner .header-inner_center {
		order: 3;
		width: 100%;
		margin-top: 20px;
	}

	.header-inner .header-inner_right {
		order: 2;
		width: 50%;
		justify-content: center;
	}
}


@media only screen and (min-width: 1020px) {
	#MobileNav {
		display: none;	
	}

	.nav-mobile, #mobile-nav{
		display: none;	
	}

	.container {
		max-width: 1140px;
	}

	.slideshow{
		min-height: 378px;
	}

	#BookingButtonTablet {
		display: none;	
	}	
	#BookingButtonDesktop{
		display: block;
	}

	.hide-lg {
		display: none;
	}
}

@media only screen and (max-width: 767PX) {
	.header-inner .header-inner_left {
		width: 100%;
		align-items: center;
	}

	.header-inner .header-inner_center {
		width: 100%;
	}

	.header-inner .header-inner_right {
		width: 100%;
		order: 5;
		margin-top: 10px;
	}

	h1,
	h1.page-title.page-title {
		font-weight: 400;
		text-align: center;
		margin-top: 9px;
		margin-bottom: 20px;
		text-transform: none;
		font-size: 50px;
		line-height: 150px;
	}
	.footer-wrapper {
		padding: 20px;
	}

	.footer-wrapper .container {
		flex-direction: column;
	}

	.footer-wrapper .container #DesignedBy {
		margin-top: 10px;
	}
}




/********************************************

Danule pack override shitty styling

*********************************************/

#BodyContentWrapper .team_grid {
	width: 100%;
	float: none;
	display: flex;
	flex-direction: column;
	align-items: stretch;
	justify-content: flex-start;
}
#BodyContentWrapper .team_grid .grid_row {
	float: none;
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	margin-bottom: 50px;
}
#BodyContentWrapper .team_grid .grid_item {
	float: none;
}
#BodyContentWrapper .team_grid .grid_item:nth-of-type(1) {
	width: 30%;
}
#BodyContentWrapper .team_grid .grid_item:nth-of-type(2) {
	width: 70%;
}
#BodyContentWrapper .team_grid .grid_inner {
	padding: 0;
}



/********************************** 
Woocommerce Stuff 
**********************************/
.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-disabled {
	display: none;
}



.opening-right.opening-right.opening-right,
.opening-right .td-content {
	text-align: right;
}



.homepage_hot-buttons .elementor-image-box-wrapper {
	position: relative;
}
.homepage_hot-buttons .elementor-image-box-wrapper .elementor-image-box-img {
	margin: 0;
	display: block;
}
.homepage_hot-buttons .elementor-image-box-wrapper img {
	margin: 0;
	display: block;
	width: 100%;
}
.homepage_hot-buttons .elementor-image-box-wrapper .elementor-image-box-content {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: background 0.2s;
	cursor: pointer;
}
.homepage_hot-buttons .elementor-image-box-wrapper .elementor-image-box-content:hover {
	background: none;
}
.homepage_hot-buttons .elementor-image-box-wrapper .elementor-image-box-content h3 {
	margin: 0;
	color: white;
	transition: color 0.2s;
	font-size: 30px;
	font-weight: 400;
	width: 100%;
	height: 100%;
}

.homepage_hot-buttons .elementor-image-box-wrapper .elementor-image-box-content h3 > a {
	width: 100%;
	height: 100%;
	display: block;
}

.homepage_hot-buttons .elementor-image-box-wrapper .elementor-image-box-content h3 > a > span {
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	color: white;
	background-color: rgb(78, 52, 75);
	padding: 6px 0;
	font-size: 24px;
}


.sku_wrapper {
	display: none;
}

.price-listing {
	width: 100%;
}

.price-listing td {
	width: 50%;
}

.price-listing td:nth-child(2) {
	text-align: right;
}


.uc-insta-logo.uc-insta-logo.uc-insta-logo.uc-insta-logo.uc-insta-logo img{
	border-radius: 0;
	max-height: 50px;
	width: auto;
}
.uc-insta-logo {
	display: flex;
	align-items: center;
	flex-direction: row;
	justify-content: flex-start;
}

.uc-insta-logo > a {
	margin-left: 20px;
}



.pricing-table {
	width: 100%;
	margin-bottom: 40px;
	margin-top: 10px;
}



.price-listing tr th,
.price-listing tr td,
.pricing-table tr td,
.pricing-table tr th {
	padding: 10px;
}

.price-listing thead,
.pricing-table thead {
	color: white;
}

.price-listing tr th,
.pricing-table tr th {
	color: #fff;
	background-color: #4e344b;
	font-weight: 600;
	text-align: left;
}


.price-listing tr:nth-child(odd) td,
.pricing-table tr:nth-child(odd) td {
	background: #f2f2f2;
}


.price-listing tr td:nth-child(1),
.pricing-table tr td:nth-child(1) {

}

.woocommerce div.product .price-listing span.price,
.price-listing .price,
.pricing-table tr th:nth-child(2),
.pricing-table tr td:nth-child(2) {
	text-align: right;
	font-weight: 600;
	color: inherit;
	font-size: inherit;
}

.hours-table thead {
	background: #4e344b;
}


.bne-testimonial-slider-wrapper.bne-testimonial-slider-wrapper.bne-testimonial-slider-wrapper {
	background-color: #f3f3f3;
}

.bne-testimonial-slider-wrapper.bne-testimonial-slider-wrapper.bne-testimonial-slider-wrapper .flex-content {
	padding: 20px;
}

#topnav{
	width: 100%;
	background-color: rgba(78, 52, 75, 0.65);
	color: white;
}


#topnav ul { 
	list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: stretch;
    font-family: 'Montserrat', sans-serif;
    height: 50px;
}


#topnav li { 
	flex-basis: 25%;
	flex-grow: 0;
	max-width: unset;
}


#topnav li.current-menu-item {
	font-weight: 600;
}

#topnav li.menu-item { 
	padding: 0;
    white-space: nowrap;
    flex: 1 1 calc(75% / 9);
}

#topnav li a {
	text-decoration: none;
	text-align: center;
	color: #FFFFFF;
	display : block;
	height: 100%;
	width: 100%;
	display: flex;
    align-items: center;
    justify-content: center;
	text-transform: uppercase;
	padding: 0 10px;
	transition: background 0.2s;
	box-sizing: border-box;
}

#topnav li a:hover {
	background-color: rgba(255, 255, 255, 0.16);
}




.btn.btn  {
	background-color: #77a464;
	color: white;
	text-shadow: none;
	padding: 5px 15px;
	text-decoration: none;
	border-radius: 5px;
}


html input,
html select,
html textarea,
html input[type="text"],
html input[type="password"],
html input[type="email"],
html input[type="url"],
html textarea,
html .gform_wrapper input,
html .gform_wrapper select,
html .gform_wrapper textarea,
html .gform_wrapper input[type="text"],
html .gform_wrapper input[type="password"],
html .gform_wrapper input[type="email"],
html .gform_wrapper input[type="url"],
html .gform_wrapper textarea,
html .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	background: #f3f3f3;
	border:none;
	outline: none;
	padding: 10px;
	border-radius: 0;
}


html input[type="submit"] {
	background-color: #77a464;
	color: white;
	text-shadow: none;
	border-radius: 4px;
}



#woocommerce_product_categories-2 {

}


#woocommerce_product_categories-2 h2 {
	display: none;
}



#woocommerce_product_categories-2 ul {
	margin: 10px 0;
	padding: 0;
	display: flex;
	flex-direction: row;
	justify-content: center;
	width: 80%;
	margin:0 auto;
	flex-wrap: wrap;
}

#woocommerce_product_categories-2 ul li {
	display: block;
	margin: 0 10px 40px 10px;
}

#woocommerce_product_categories-2 ul a {
	display: block;
	color: white;
	text-decoration: none;
	padding: 10px;
	background-color: #5b3a57;
	border-radius: 3px;
	border: none;
	white-space: nowrap;
}

#woocommerce_product_categories-2 ul a:hover {
	transform: translateY(1px);
}



button, input[type="button"], input[type="reset"], input[type="submit"], a.button, input.button, input#submit {
	color: #FFF;
	background-color: #5b3a57;
	padding: 10px;
	border-radius: 3px;
	border: none;
}


button:visited,
input[type="button"]:visited,
input[type="reset"]:visited,
input[type="submit"]:visited,
a.button:visited,
input.button:visited,
input#submit:visited {
	color: white;
}

html .woocommerce #respond input#submit,
html .woocommerce a.button,
html .woocommerce button.button,
html .woocommerce input.button {
	color: #FFF;
	background-color: #5b3a57;
	font-weight: 400;
}



.bne-testimonial-slider-wrapper {
	border: solid 1px #FFF;
	border-radius: 0;
	box-shadow: 0 1px 4px #FFF;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	width: auto;
}

woocommerce-loop-category__title::before{
	content: "Shop for ";
}
.woocommerce span.onsale {
	background-color: #5b3a57;
}

.bne-testimonial-slider.bne-flexslider .flex-direction-nav li a {
	/* Hide the text. */
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

.woocommerce-loop-category__title {
	text-transform: uppercase;
}

.woocommerce-loop-category__title::before {
	content: "CLICK HERE TO SHOP ";
}

.woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price, .woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, .woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {
		color: #77a464;
}

.woocommerce .woocommerce-info, .woocommerce-page .woocommerce-info, .woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message {
	border-color: #515151;
}
.woocommerce .woocommerce-info:before, .woocommerce-page .woocommerce-info:before, .woocommerce .woocommerce-message:before, .woocommerce-page .woocommerce-message:before {
	color: #515151;
}

.voucher-image-options {
	display: none;
}



/* FIX 3 columns of products to display neatly on Tablet & Mobile devices (as 1 or 2 columns when smaller) */

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*=columns-] ul.products li.product, .woocommerce[class*=columns-] ul.products li.product {
		width: 100%;
		float: left;
}


@media only screen and (min-width: 481px) {
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*=columns-] ul.products li.product, .woocommerce[class*=columns-] ul.products li.product {
		width: 45%;
	}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*=columns-] ul.products li.product, .woocommerce[class*=columns-] ul.products li.product {
		margin: 0 2.5% 2.992em;
	}
}

@media only screen and (min-width: 769px) {
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*=columns-] ul.products li.product, .woocommerce[class*=columns-] ul.products li.product {
		width: 28%;
		margin: 0 2.5% 2.992em;
	}
}


#Content-BodyContent-Full h2 {
	text-transform: uppercase;
	font-size: 18px;
	text-align:center;
}


.staff-profile-line {
	margin-left: -30px;
	margin-right: -30px;
	width: calc(100% + 60px);
	padding-left: 30px;
	padding-right: 30px;
}



/* 
 Mobile Navigation stuff 
*/


#nav {
	background-repeat: no-repeat;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
}

#nav ul {
	margin: 0;
	padding: 0;
	width: 100%;
	display: block;
	list-style: none;
	background-color: rgba(78, 52, 75, 0.65);
}

#nav li {
	width: 100%;
	display: block;
	padding: 18px 0px 8px;
	text-align: center;
}

#nav li a {
	color: #FFF;
	font-size: 20px;
	text-decoration: none;
	cursor: pointer;
}
#nav li a:hover {
	font-weight: 600;
}


.js #nav {
	clip: rect(0 0 0 0);
	max-height: 0;
	position: absolute;
	display: block;
	overflow: hidden;
	zoom: 1;
}

#nav.opened {
	max-height: 9999px;
}

@media screen and (min-width: 40em) {
	.js #nav {
		position: relative;
	}
	.js #nav.closed {
		max-height: none;
	}
	#nav-toggle {
		display: none;
	}
}




button.opened,
button.closed {
	background-color: #5b3a57;
	height: 50px;
	width: 100%;
	font-size: 24px;
	font-family: 'Montserrat', sans-serif;
	color: white;
	outline: none;
	border: none;
	cursor: pointer;
}



.woocommerce #content div.product div.images,
.woocommerce div.product div.images,
.woocommerce-page #content div.product div.images,
.woocommerce-page div.product div.images {
	width: 50%;
}

.woocommerce #content div.product,
.woocommerce div.product,
.woocommerce-page #content div.product,
.woocommerce-page div.product {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	margin-left: -18px;
	margin-right: -18px;	
	width: calc(100% + 36px);
}

.woocommerce #content div.product > *,
.woocommerce div.product > *,
.woocommerce-page #content div.product > *,
.woocommerce-page div.product > * {
	padding: 18px;
	box-sizing: border-box;
}


.woocommerce-product-search {
	display: flex;
	flex-direction: row-reverse;
}


.woocommerce-product-search button {
	margin-right: 9px;
}


.afterpay-logo {
	display: block;
    max-width: 200px;
    height: auto;
    margin-top: 10px;
    margin-bottom: 30px;
}

.price-disclaimer {
	font-style: italic;
	font-size: 12px;
	padding: 10px;
}


.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled] {
	color: inherit;
    background-color: #ebe9eb;
}

.woocommerce-cart.woocommerce-cart table.cart td.actions .coupon .input-text {
	width: 200px;
	padding: 0.618em 1em;
	line-height: 1;
}

.back-button {
	
}

.back-button .fa-chevron-left {
	margin-right: 20px;
	font-size: 25px;
	vertical-align: middle;
}

@media (max-width: 768px) {
	body.woocommerce ul.products[class*=columns-] li.product, 
	body.woocommerce-page ul.products[class*=columns-] li.product {
        width: 100%;
        float: none;
    }
}

.tinv-wishlist .product-date{
	text-align: right;
}

.tinv-wishlist .product-price{
	text-align: right;
}

.tinv-wishlist .product-name {
	text-align: left;
}


.wishlist-icon .wishlist_products_counter_text{
	display: none;
}


.wishlist-icon  .wishlist_products_counter {
	color: black;
}


.wishlist-icon  a.wishlist_products_counter.top_wishlist-heart:before {
	font-size: 35px;
	vertical-align: top;
}